# Contributing to simple website example 1

:+1::tada: First off, thanks for taking the time to contribute! :tada::+1:

Of course, there is nothing I expec you to contribute. This is just a test
site that I'm usng to learn about firebase and react/next. 